.header-container #infobar-pricematch { background:url(../images/infobar-pricematch2.png) no-repeat; width:960px; height: 53px; margin: 5px 0; }

.calc { background: url("../images/calc.png"); width: 360px; height: 40px; float: left;}
.calc-small { background: url("../images/calc-sml.png"); width: 234px; height: 40px; float: left; margin-right: 10px;}
.faq-small { background: url("../images/faq-sml.png"); width: 234px; height: 40px; float: left;}
.why-buy-small { background: url("../images/why-buy-sml.png"); width: 234px; height: 40px; float: left; margin-right: 10px;}


.product-view  .tiermessage {margin: 10px 3px 0; font-weight: bold; background: url(../images/bulk-save-tag.png) no-repeat 0 0; width: 353px; height: 38px; line-height: 20; overflow: hidden;}

.products-grid .actions button.button, .products-list .actions button.button, .catalog-product-view .optionsprice button.button {background:url(../images/buy-small.png) no-repeat 0 0; width: 57px; height: 29px; padding: 0;}

.price-box .saving {display:none;}
.products-grid .actions {right: 15px;}
.products-grid .price-box .special-price .price {font-size: 20px;}
.product-options-bottom .tag { background: url(../images/save-tag-product.png) no-repeat 0 0;}

.shipping { width: 110px; height: 130px; background: url(../images/shipping.png) no-repeat; display: block; position: absolute; left: 8px; top: 9px;}
.shipping-sml { width: 52px; height: 60px; background: url(../images/shipping-sml.png) no-repeat; display: block; position: absolute; left: 13px; top: 12px;}
.shipping-sml-2 { width: 52px; height: 60px; background: url(../images/shipping-sml.png) no-repeat; display: block; position: absolute; left: 10px; top: 10px;}
.shipping-sml-3 { width: 52px; height: 60px; background: url(../images/shipping-sml.png) no-repeat; display: block; position: absolute; left: 18px; top: 7px;}
.shipping-large { width: 150px; height: 180px; background: url(../images/shipping-large.png) no-repeat; display: block; position: absolute; left: 7px; top: 14px;}
.shipping-thm { width: 30px; height: 30px; background: url(../images/shipping-thm.png) no-repeat; display: block; position: absolute;}


.catalog-category-view .tag { background: url("../images/percent-tag.png");}

.category-products .category-toolbar { background: url(../images/categoryToolBar2.png) no-repeat;}

.quick-access {width: 180px;}
.answers .back-to-top {width: 80px;}
.footer td {padding: 0px;}
.ship-tag {background: url(../images/worldwide-tag.png) no-repeat;}

.ship-tag {background: url(../images/number1-tag.png) no-repeat; }

.secure-tag {background: url(../images/secure-tag.png) no-repeat; }
.progress {background: url(../images/progress.png) no-repeat; width: 300px; height: 45px;}
.zoom-info {background: url(../images/zoom-info.png) no-repeat; width: 222px; height: 165px;}
.savings .saving-number2 {background: url(../images/months-icon.png) no-repeat; }
.cart-collaterals .savings .content { font-size: 13px;}
.cart-buttons button.button span span {font-size: 10px;}

.fb-comp {background: url(../images/comment-win.png) no-repeat;}

#silver {background: url(../images/silver-medal.png) no-repeat;}
#bronze {background: url(../images/bronze-medal.png) no-repeat;}
#gold {background: url(../images/gold-medal.png) no-repeat;}

.header .quickcart div {font-size: 10px;}

.footer-banner-shaddow {height: 300px;}
.group8 {background: url(../images/trade-bg.png);}

.group8 .header-container #infobar-pricematch, .cms-trade #infobar-pricematch {background: url(../images/infobar-pricematch2.png) no-repeat;}

